{"LanguageName": "English",
  "Items": {
    "about": "About",
    "All_Files": "All Files",
    "AllData": "All Data",
    "AllDataDetail": "Photos, videos, audio, documents, emails, etc.",
    "Archives": "Archives",
    "ArchivesDetail": "ZIP, RAR, 7Z, etc.",
    "Audios": "Audio",
    "AudiosDetail": "AIF/AIFF, M4A, MP3, WAV, WMA, OGG, etc.",
    "Browse": "Browse",
    "buy_now": "Buy Now",
    "cancel": "Cancel",
    "CantFindDriver": "Cannot Find Drive",
    "check_update": "Check for Updates",
    "ChooseLocation": "Select Location",
    "click_ok_if_you_want_to_stop_saving": "Click OK if you want to stop recovering immediately.",
    "click_ok_if_you_want_to_stop_scanning": "Click OK if you want to stop scanning immediately.",
    "close": "Close",
    "Common_Location": "Common Location",
    "Connected_Drivers": "Connected Disks",
    "CreateDate": "Date Created",
    "DataRecovery": "ApowerRecover",
    "deep": "Deep",
    "Deep_Search": "Deep Search",
    "DeepScan": "Deep Scan",
    "Desktop": "Desktop",
    "disk_no": "Drive No.",
    "disk_space_info": "{0} free of {1}",
    "do_you_want_to_stop": "Are you sure you want to stop scanning?",
    "do_you_want_to_stop_saving": "Are you sure you want to stop recovering?",
    "Document_Files": "Documents, Archives & Emails",
    "Documents": "Documents",
    "DocumentsDetail": "DOC/DOCX, XLS/XLSX, PPT/PPTX, PDF, etc.",
    "Driver_Type": "File System",
    "Emails": "Emails",
    "EmailsDetail": "PST, DBX, etc.",
    "end_sector": "Ending Sector",
    "evaluate": "Evaluate",
    "ExternalHardDisk": "External HardDisk",
    "feedback": "Feedback",
    "File_Founded": "Files Found",
    "file_preview_is_not_avalible": "No preview available for this file",
    "File_Size": "File Size",
    "File_system": "File System",
    "files": "files",
    "filetype": "File Type",
    "FixedHardDisk": "Physical Drive",
    "help": "Help",
    "Home": "Home",
    "languages": "Languages",
    "log_in_sign_up": "Log in & Sign up",
    "Miscellaneous": "Miscellaneous",
    "ModifyDate": "Date Modified",
    "Multimedia_Files": "Media Files",
    "name": "Name",
    "Next": "Next",
    "no": "No",
    "no_limits1": "No limitation of functions",
    "no_limits2": "Free upgrade",
    "no_limits3": "Professional tech support",
    "ok": "OK",
    "OpenFolder": "Open folder",
    "Partitions": "Partitions",
    "Path": "Path",
    "Photos": "Photos",
    "PhotosDetail": "JPG, TIFF/TIF, PNG, BMP, GIF, PSD, CRW, CR2, etc.",
    "Physical_Drive": "Physical Drive",
    "Please_select_valid_location": "Please select valid location",
    "Recover": "Recover",
    "Recover_File": "Recover File",
    "Recycle": "Recycle Bin",
    "Remaining_Time": "Remaining Time",
    "RemovableDisk": "Removable Disk",
    "Save_Location": "Save Location",
    "save_progress_complete": "Recover Completed!",
    "Scan": "Scan",
    "scan_progress_complete": "Scan Completed!",
    "Scan_Type": "Scan Mode",
    "scanning_driver_disk_name": "Scanning Drive Name",
    "Scanning_Progress": "Scanning Progress ...",
    "Search": "Search",
    "search_for_lost_partition": "Search for lost partition",
    "Select_a_Location_to_Scan_Files": "Select Location to Scan Files",
    "Select_Drive_detail": "If you cannot find the partition, please select the drive and click \"Search\". ",
    "select_driver": "Select Drive",
    "Select_hard_drive_Recover": "Select Hard Drive to Search for Lost Partition",
    "select_location": "Click \"Browse\" to select location",
    "select_partition": "Select Partition",
    "select_partition_detail": "Select a partition to scan. If you cannot find the partition you want, please click \"Deep Search\".",
    "Select_What_To_Recover": "Select What to Recover",
    "settings": "Settings",
    "SIZE": "Size",
    "Standard": "Standard",
    "start_sector": "Starting Sector",
    "Stop": "Stop",
    "tip_button_select_dir": "Select folder",
    "tip_menu_account": "Account",
    "tip_menu_settings": "Settings",
    "title": "Title",
    "TYPE": "Type",
    "Unknown": "Unknown",
    "UnknownDisk": "Unknown Disk",
    "upgrade_title": "Please Upgrade to the Pro Version to Recover",
    "version": "Version",
    "Videos": "Videos",
    "VideosDetail": "AVI, MOV, MP4, 3GP, WMV, FLV, MPG, RM/RMVB, etc.",
    "visit_remind": "https://www.apowersoft.com/data-recovery",
    "volume": "Volume",
    "yes": "Yes",
    "you_have_succesfully_recover": "You have successfully recovered",
    "you_have_succesfully_scan": "You have successfully scanned",
	"recover_lost_partition": "Recover Lost Partition"
  }
}